Support » 意见建议 » 最新版本5.0.3–zh_CN原始安装不能正常编辑写文章

  • Resolved happylifetree

    (@happylifetree)


    我刚安装了最新版本5.0.3–zh_CN,没有加其它插件,进入“写文章”,输入内容后保存,一直提示“更新失败”,右上角会不时地自动保存,但无法成功保存,总是提示更新失败;
    但是我另外安装了经典编辑器 Classic Editor 这个插件后,就可以正常编辑了。

查看 2 回复 - 1 至 2 (总计 2)
  • 诗语

    (@f2010525)

    Gutenberg 编辑器的 bug,之前也有遇到过,老实讲新的编辑器我们一直都没用,安装经典编辑器就行了。

    happylifetree

    (@happylifetree)

    我又尝试了一下,安装TinyMCE后,选择“Classic Editor(TinyMCE)”,在高级选项里去掉上面两个选项,选中第三个选项“Replace the Block Editor with the Classic Editor”打钩后,这样就可以使用很丰富的编辑功能了。(我感觉经典编辑器功能少了些。。。)

    @f2010525 谢谢你告知我“Gutenberg 编辑器的 bug”这一情况,谢谢!

查看 2 回复 - 1 至 2 (总计 2)
  • The topic ‘最新版本5.0.3–zh_CN原始安装不能正常编辑写文章’ is closed to new replies.